.ajax-loading {
	padding-left:20px;
	height:20px;
	background:url(../images/spinner.gif) no-repeat top left;
}

/* Comments Module */
a.comments-feed{background:url(../images/feed-icon-12x12.gif) no-repeat;padding-left:18px}
h3#leave-response{font-size:1.2em;margin:1em 0 0;padding:0}
#comments{padding:1em 0 0;}
#comments h3#comments-num{font-size:1.2em;margin:1em 0 .5em;padding:0}
#comments ol{list-style:none;margin:.5em 0;padding:0}
#comments li.comment{border-bottom:1px solid #d0d0e9;margin:0;padding:.5em}
#comments li.even{background-color:#F0F0F0}
#comments li.comment div.metadata{/*border-bottom:1px solid #dedede;*/height:50px;margin-bottom:0.5em}
#comments li.comment p.author{font-size:1.1em;margin:.2em 0 .1em}
#comments li.comment p.author img.avatar{border:1px solid #ccc;float:left;margin:.2em .5em .2em 0;padding:.1em}
#comments li.comment p.date{color:#666;font-size:.9em;margin:0.1em 0}
#comments li.comment div.comment{margin:.5em 0}
div#respond-container{margin:0;padding:.5em 0}
div#respond-container fieldset{border:none;margin:0;padding:0}
div#respond-container dl{margin:0;padding:0}
div#respond-container dt{font-weight:700;margin-top:1em}
div#respond-container dd{margin:0}
div#respond-container div.captcha{margin-top:1.2em}
div#respond-container div.captcha img.captcha-image{display:block;margin:1.2em 0}
div#respond-container div.captcha a.captcha-image-refresh{display:block;margin:.7em 0}
div#respond-container ul.emoticon-palette{background:none;margin:.3em 0;padding:0}
div#respond-container ul.emoticon-palette li{background:none;float:left;list-style:none;margin:0;padding:3px}
div#respond-container ul.emoticon-palette img.emoticon-palette{cursor:pointer}

/* Sharing Module */
div.sharing{margin:1em 0 0;padding:.5em}
div.sharethis{float:left;padding:0 10px 0 0}
ul.sharelist{list-style:none;margin:0;padding:0}
ul.sharelist li{background:none;display:inline;margin:0;padding:.1em}
ul.sharelist a,ul.sharelist a:hover,ul.sharelist a:focus{background:transparent;text-decoration:none}
ul.sharelist img{border:none}

/* Ratings Module */
a:active{outline:none}
#rating-container{display:inline-block;line-height:25px;margin-top:10px;vertical-align:middle;z-index:10;}
ul.rating-stars,ul.rating-stars a:hover,ul.rating-stars .current-rating{background:transparent url(../images/star_yellow.png) left -1000px repeat-x}
ul.rating-stars{background-position:left top;height:25px;list-style:none;margin:0;overflow:hidden;padding:0;position:relative;width:125px;display:inline-block;}
ul.rating-stars li{background-image:none;display:inline;padding:0}
ul.rating-stars a,ul.rating-stars .current-rating{border:none;cursor:pointer;height:25px;left:0;line-height:25px;outline:none;overflow:hidden;position:absolute;text-indent:-1000em;top:0}
ul.rating-stars a.rate:hover{background-position:left bottom}
ul.rating-stars a.one-star{width:20%;z-index:6}
ul.rating-stars a.two-stars{width:40%;z-index:5}
ul.rating-stars a.three-stars{width:60%;z-index:4}
ul.rating-stars a.four-stars{width:80%;z-index:3}
ul.rating-stars a.five-stars{width:100%;z-index:2}
ul.rating-stars .current-rating{background-position:left center;margin:0;z-index:1}
#rating-container .rating-count{margin-left:5px;padding-top:5px}

/* Comments List Modules */
ol.comments-list{list-style:none;margin:.3em 0;padding:0}
ol.comments-list li{margin:.3em 0}
ol.comments-list li h4{margin:.7em 0}
ol.highest-rated div.item-rating,ol.highest-rated div.item-rating span.current-rating{background:transparent url(../images/star_yellow-small.png) left -1000em repeat-x}
ol.highest-rated div.item-rating{background-position:left top;height:15px;margin:0;overflow:hidden;padding:0;position:relative;width:75px}
ol.highest-rated div.item-rating span.current-rating{background-position:left bottom;border:none;display:block;height:15px;left:0;line-height:15px;outline:none;overflow:hidden;position:absolute;text-indent:-1000em;top:0}
ol.highest-rated span.current-rating {font-size: .9em}
